/* General styles for all menus */
.cbp-spmenu {
	position: fixed;
        padding-bottom: 20px;
	background: #C09C45;
}
.closeMobileMenu{
    color: #FFA600;
    display: block;
    text-align: right;
    padding: 6px 9px 10px 9px;
    font-size: 21px;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?xzklk8');
	src:url('../fonts/icomoon/icomoon.eot?#iefixxzklk8') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?xzklk8') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?xzklk8') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?xzklk8#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
	content: "\e600";
}

.icon-cross:before {
	content: "\ea0f";
}

.cbp-spmenu h3 {
	padding: 7px 5px 7px 10px;
	margin: 0;
	background-color: #59BBF9;
	color: #000;  
	font-size: 24px;  font-weight: 400;  
}
.cbp-spmenu ul{
    margin: 0;
    
    padding: 0;
    list-style: none;
}
.cbp-spmenu ul.sub-menu li a{
      padding-left: 34px;
  font-size: 14px;
}
.cbp-spmenu ul.sub-menu li a:before{

}
.cbp-spmenu ul > li:last-child a{
    border-bottom: none;
}
.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}
.cbp-spmenu ul > li{
    display: block;
    clear: both;
    width: 100%;
}
.cbp-spmenu ul > li.current_page_item a,
.cbp-spmenu ul > li.current-menu-item a,
.cbp-spmenu ul > li a:hover {
    text-decoration: none;
    font-weight: 800;
    color: #000;
}

.cbp-spmenu a:active {
	background: #C09C45;
        text-decoration: none;
}

/* Orientation-dependent styles for the content of the menu */

#menu-top-menu-2 {
	width: 62%;
	margin: 10px auto;
}

.cbp-spmenu ul > li a {
	border-bottom: 1px solid #C39629;
	padding: 3px 3px;  
	color: #000;  
	font-size: 18px;  font-weight: 400;
	display: block;
	float: right;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: auto;
	padding: 0.8em;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: auto;
	}

	.cbp-spmenu-top {
		top: -400px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}